body {
    overflow: hidden;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}




#regForm {
    /* background-color: #ffffff; */
    /* margin: 100px auto; */
    font-family: Raleway;
    /* padding: 40px; */
    width: 70%;
    font-size: 11px;
    font-weight: 700;
    color: #fff;
    min-width: 300px;
}

h1 {
    text-align: center;
}

input {
    padding: 10px;
    width: 100%;
    font-size: 17px;
    font-family: Raleway;
    border: 1px solid #aaaaaa;
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
    background-color: #ffdddd;
}

.login-link {
    color: #ffc107;
}

/* Hide all steps by default: */
/* .tab {
    display: none;
} */

#prevBtn {
    background-color: #FBAC01;
    color: #ffffff;
    border: none;
    padding: 5px 15px;
    font-size: 17px;
    font-family: Raleway;
    cursor: pointer;
}

button:hover {
    opacity: 0.8;
}



/* Make circles that indicate the steps of the form: */
.step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbbbbb;
    border: none;
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;
}

.step.active {
    opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
    background-color: #04AA6D;
}










div#footer {
    background-color: #fff;
    height: 60px;
    margin-top: 0;
}

h3.reg-title {
    text-transform: uppercase;
    font-weight: 500;
    color: #145EA9;
    width: 250px;
    float: left;
    line-height: 55px;
    font-size: 12px;
}

nav#ftco-navbar {
    background: #fff !important;
    margin-bottom: 0 !important;
}

.col-4 {

    margin: 0 100px;
}

form.form-inline {
    width: 90%;
    padding: 20px 40px;
    background-color: #145EA9;
    border-radius: 20px;
    height: 85%;
    margin: 0 auto;
}

input {
    width: 100% !important;
    height: 25px !important;
    border-radius: 0 !important;
    direction: rtl !important;
    color: #000;

}

.form-group {
    width: 100%;
    margin-bottom: 10px !important;
}

input.form-check-input {
    width: 15px !important;
    height: 15px !important;
}

.form-title {
    color: #FBAC01;
    text-align: center;
    font-size: 25px;
    margin-bottom: 15px;
}

button.btn.btn-default {
    width: 40%;
    font-family: Kristen;
    font-size: 15px;
    background: #FBAC01;
    border: none;
    color: #fff;
    font-weight: 700;
    border-radius: 0 !important;
    margin: 0 70px !important;
}

.row.g-3.align-items-center {
    height: calc(100vh - 130px);
    height: -moz-calc(100vh - 130px);
    height: -webkit-calc(100vh - 130px);
}

.col-5.cl {
    height: 100% !important;
    overflow: hidden !important;
}

.gifts {
    height: 80%;
}

img.title-gifts-img {
    width: 100%;
    pad: 20px;
}

.title-gifts {
    width: 60%;
    margin: 0 auto;
}


/* input#index {
    width: 71% !important;
}

input#customFile {
    width: 28% !important;
} */

p.succes-text {
    font-size: 15px;
    text-align: center;
    background: #ffffff7a;
    padding: 15px;
    font-weight: bold;
    color: #337ab7;
}

p.error-text {
    font-size: 15px;
    text-align: center;
    background: #ffffff7a;
    padding: 15px;
    font-weight: bold;
    color: red;
}

h3.colab {
    width: 150px;
    float: right;
    line-height: 55px;
    color: #145EA9;
}

img.logoSTEG1 {
    height: 50px;
}

.logoANME {
    height: 70px;
}

.title-gifts-img-first {
    animation-delay: 1s;
    width: 45%;
    margin-bottom: 80px;
    margin-right: 40px;
}

.title-gifts-img-second {
    animation-delay: 1s;
    width: 30%;
    margin: 90px 0 0 40px;
    float: left;
}

.Click-here {
    cursor: pointer;
    background-image: linear-gradient(190deg, #0a58ca 0%, #497cc7 100%);
    color: #fff;
    width: 128px;
    text-align: center;
    font-size: 12px;
    padding: 10px 0;
    margin: 0 auto;
    transition: background-image 3s ease-in-out;

}

/* .Click-here:hover {
    transition: background-image 3s ease-in-out;
    background-image: linear-gradient(90deg, #fee140 0%, #f83600 100%);
} */

.custom-model-main {
    text-align: center;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /* z-index: 1050; */
    -webkit-overflow-scrolling: touch;
    outline: 0;
    opacity: 0;
    -webkit-transition: opacity 0.15s linear, z-index 0.15;
    -o-transition: opacity 0.15s linear, z-index 0.15;
    transition: opacity 0.15s linear, z-index 0.15;
    z-index: -1;
    overflow-x: hidden;
    overflow-y: auto;
}

.model-open {
    z-index: 99999;
    opacity: 1;
    overflow: hidden;
}

.custom-model-inner {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: -webkit-transform 0.3s ease-out;
    -o-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
    display: inline-block;
    vertical-align: middle;
    width: 600px;
    margin: 30px auto;
    max-width: 97%;
}

.custom-model-wrap {
    display: block;
    width: 100%;
    position: relative;
    background-color: #fff;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    background-clip: padding-box;
    outline: 0;
    text-align: left;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-height: calc(100vh - 70px);
    overflow-y: auto;
}

.model-open .custom-model-inner {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    position: relative;
    z-index: 999;
}

.model-open .bg-overlay {
    background: rgba(0, 0, 0, 0.6);
    z-index: 99;
}

.bg-overlay {
    background: rgba(0, 0, 0, 0);
    height: 100vh;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    -webkit-transition: background 0.15s linear;
    -o-transition: background 0.15s linear;
    transition: background 0.15s linear;
}

.close-btn {
    position: absolute;
    right: 0;
    top: -30px;
    cursor: pointer;
    z-index: 99;
    font-size: 30px;
    color: #fff;
}

@media screen and (min-width:800px) {
    .custom-model-main:before {
        content: "";
        display: inline-block;
        height: auto;
        vertical-align: middle;
        margin-right: -0px;
        height: 100%;
    }
}

@media screen and (max-width:799px) {
    .custom-model-inner {
        margin-top: 45px;
    }
}


@media(min-width:992px) {
    .Click-here {
        display: none;
    }

}

@media(max-width:991px) {
    .col-4 {
        display: none;
    }

    .Click-here {
        margin-top: -50px !important;
        margin-bottom: 25px !important;
    }

    .col-5.cl {
        width: 100% !important;
    }

    .title-gifts-img-first {
        animation-delay: 1s;
        width: 50%;
        margin-bottom: 80px;
        float: right;
    }

    .title-gifts-img-second {
        animation-delay: 1s;
        width: 33%;
        margin-top: 63px;
        float: left;
    }

    .title-gifts {
        width: 40%;
        margin: 0 auto;
    }

    .gifts-img {
        width: 70%;
        margin: 0 auto;
    }

    .col-3 {
        display: none;
    }

    img.logoSTEG1 {
        height: 25px;
    }

    .logoANME {
        height: 60px !important;
    }

    ul.flip {
        transform: scale(0.4) !important;
    }

    .flip-clock-wrapper ul {

        margin: -16px !important;
    }

    .flip-clock-dot {

        width: 5px !important;
        height: 5px !important;
    }

    .flip-clock-dot.top {
        top: 19px !important;
    }

    .flip-clock-dot.bottom {
        bottom: 64px !important;
    }

    .flip-clock-divider .flip-clock-label {

        right: -46px !important;
    }

    .flip-clock-wrapper {
        width: 54% !important;
    }
}



@media(max-width:431px) {

    .gifts {
        /* height: 65% !important; */
    }

    .col-3 {
        display: none;
    }

    img.logoSTEG1 {
        height: 20px;
    }

    .logoANME {
        height: 60px !important;
    }

    .col-5.cl {
        width: 100% !important;
        /* height: calc(100vh - 200px) !important;
        height: -moz-calc(100vh - 200px) !important;
        height: -webkit-calc(100vh - 200px) !important; */
    }

    .container {
        /* direction: initial; */
    }

    .title-gifts-img-first {
        animation-delay: 1s;
        width: 50%;
        margin-bottom: 80px;
        float: right;
        margin-right: 0;
    }

    .title-gifts-img-second {
        animation-delay: 1s;
        width: 37%;
        margin-top: 45px;
        float: left;
        margin: 65px 0 0;
    }

    .gifts-img {
        /* padding: 20px; */
        justify-content: center;
        margin: 0 auto;
        width: 100%;
    }

    ul.flip {
        transform: scale(0.3) !important;
    }

    .flip-clock-wrapper ul {
        margin: -19px !important;
    }

    .flip-clock-dot.top {
        top: 18px !important;
    }

    .flip-clock-dot.bottom {
        bottom: 58px !important;
    }

    .flip-clock-divider .flip-clock-label {
        right: -40px !important;
    }

    .flip-clock-wrapper {
        width: 65% !important;
        margin: 0 auto !important;
        margin-top: 50px !important;
    }

    h3.reg-title {

        width: 120px !important;

    }

    .title-gifts {
        width: 53%;
        height: 95px;
    }

    h3.colab {
        width: 100px !important;

    }
}








/* flipclock */
/* Get the bourbon mixin from http://bourbon.io */
/* Reset */
.flip-clock-wrapper * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
}

.flip-clock-wrapper a {
    cursor: pointer;
    text-decoration: none;
    color: #ccc;
}

.flip-clock-wrapper a:hover {
    color: #fff;
}

.flip-clock-wrapper ul {
    list-style: none;
}

.flip-clock-wrapper.clearfix:before,
.flip-clock-wrapper.clearfix:after {
    content: " ";
    display: table;
}

.flip-clock-wrapper.clearfix:after {
    clear: both;
}

.flip-clock-wrapper.clearfix {
    *zoom: 1;
}

/* Main */
.flip-clock-wrapper {
    font: normal 11px "Helvetica Neue", Helvetica, sans-serif;
    -webkit-user-select: none;
}

.flip-clock-meridium {
    background: none !important;
    box-shadow: 0 0 0 !important;
    font-size: 36px !important;
}

.flip-clock-meridium a {
    color: #313333;
}

.flip-clock-wrapper {
    text-align: center;
    position: relative;
    width: 72%;
    margin: 0 auto;
}

.flip-clock-wrapper:before,
.flip-clock-wrapper:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}

ul.flip {
    transform: scale(0.7);
    /* Équivalent à scaleX(0.7) scaleY(0.7) */
}

.flip-clock-wrapper:after {
    clear: both;
}

/* Skeleton */
.flip-clock-wrapper ul {
    position: relative;
    float: left;
    margin: -3px;
    width: 60px;
    height: 90px;
    font-size: 80px;
    font-weight: bold;
    line-height: 87px;
    border-radius: 6px;
    background: #000;
}

.flip-clock-wrapper ul li {
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    line-height: 87px;
    text-decoration: none !important;
}

.flip-clock-wrapper ul li:first-child {
    z-index: 2;
}

.flip-clock-wrapper ul li a {
    display: block;
    height: 100%;
    -webkit-perspective: 200px;
    -moz-perspective: 200px;
    perspective: 200px;
    margin: 0 !important;
    overflow: visible !important;
    cursor: default !important;
}

.flip-clock-wrapper ul li a div {
    z-index: 1;
    position: absolute;
    left: 0;
    width: 100%;
    height: 50%;
    font-size: 80px;
    overflow: hidden;
    outline: 1px solid transparent;
}

.flip-clock-wrapper ul li a div .shadow {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.flip-clock-wrapper ul li a div.up {
    -webkit-transform-origin: 50% 100%;
    -moz-transform-origin: 50% 100%;
    -ms-transform-origin: 50% 100%;
    -o-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    top: 0;
}

.flip-clock-wrapper ul li a div.up:after {
    content: "";
    position: absolute;
    top: 44px;
    left: 0;
    z-index: 5;
    width: 100%;
    height: 3px;
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.4);
}

.flip-clock-wrapper ul li a div.down {
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    -o-transform-origin: 50% 0;
    transform-origin: 50% 0;
    bottom: 0;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

.flip-clock-wrapper ul li a div div.inn {
    position: absolute;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 200%;
    color: #ccc;
    text-shadow: 0 1px 2px #000;
    text-align: center;
    background-color: #333;
    border-radius: 6px;
    font-size: 70px;
}

.flip-clock-wrapper ul li a div.up div.inn {
    top: 0;
}

.flip-clock-wrapper ul li a div.down div.inn {
    bottom: 0;
}

/* PLAY */
.flip-clock-wrapper ul.play li.flip-clock-before {
    z-index: 3;
}

.flip-clock-wrapper .flip {
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.7);
}

.flip-clock-wrapper ul.play li.flip-clock-active {
    -webkit-animation: asd 0.5s 0.5s linear both;
    -moz-animation: asd 0.5s 0.5s linear both;
    animation: asd 0.5s 0.5s linear both;
    z-index: 5;
}

.flip-clock-divider {
    float: left;
    display: inline-block;
    position: relative;
    width: 20px;
    height: 100px;
}

.flip-clock-divider:first-child {
    /* width: 0; */
}

a.login-link {
    color: #FBAC01;
}

.flip-clock-dot {
    display: block;
    background: linear-gradient(to bottom, #084685, #3b75cb) !important;
    width: 10px;
    height: 10px;
    position: absolute;
    border-radius: 50%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    left: 5px;
}

.inn {
    background: linear-gradient(to bottom, #084685, #3b75cb) !important;
}

.flip-clock-divider .flip-clock-label {
    position: absolute;
    top: -1.5em;
    right: -86px;
    color: #fff;
    text-shadow: none;
    font-size: 15px;
    font-weight: 700;
}

.flip-clock-divider.minutes .flip-clock-label {
    right: -88px;
}

.flip-clock-divider.seconds .flip-clock-label {
    right: -91px;
}

.flip-clock-dot.top {
    top: 30px;
}

.flip-clock-dot.bottom {
    bottom: 30px;
}

@-webkit-keyframes asd {
    0% {
        z-index: 2;
    }

    20% {
        z-index: 4;
    }

    100% {
        z-index: 4;
    }
}

@-moz-keyframes asd {
    0% {
        z-index: 2;
    }

    20% {
        z-index: 4;
    }

    100% {
        z-index: 4;
    }
}

@-o-keyframes asd {
    0% {
        z-index: 2;
    }

    20% {
        z-index: 4;
    }

    100% {
        z-index: 4;
    }
}

@keyframes asd {
    0% {
        z-index: 2;
    }

    20% {
        z-index: 4;
    }

    100% {
        z-index: 4;
    }
}

.flip-clock-wrapper ul.play li.flip-clock-active .down {
    z-index: 2;
    -webkit-animation: turn 0.5s 0.5s linear both;
    -moz-animation: turn 0.5s 0.5s linear both;
    animation: turn 0.5s 0.5s linear both;
}

@-webkit-keyframes turn {
    0% {
        -webkit-transform: rotateX(90deg);
    }

    100% {
        -webkit-transform: rotateX(0deg);
    }
}

@-moz-keyframes turn {
    0% {
        -moz-transform: rotateX(90deg);
    }

    100% {
        -moz-transform: rotateX(0deg);
    }
}

@-o-keyframes turn {
    0% {
        -o-transform: rotateX(90deg);
    }

    100% {
        -o-transform: rotateX(0deg);
    }
}

@keyframes turn {
    0% {
        transform: rotateX(90deg);
    }

    100% {
        transform: rotateX(0deg);
    }
}

.flip-clock-wrapper ul.play li.flip-clock-before .up {
    z-index: 2;
    -webkit-animation: turn2 0.5s linear both;
    -moz-animation: turn2 0.5s linear both;
    animation: turn2 0.5s linear both;
}

@-webkit-keyframes turn2 {
    0% {
        -webkit-transform: rotateX(0deg);
    }

    100% {
        -webkit-transform: rotateX(-90deg);
    }
}

@-moz-keyframes turn2 {
    0% {
        -moz-transform: rotateX(0deg);
    }

    100% {
        -moz-transform: rotateX(-90deg);
    }
}

@-o-keyframes turn2 {
    0% {
        -o-transform: rotateX(0deg);
    }

    100% {
        -o-transform: rotateX(-90deg);
    }
}

@keyframes turn2 {
    0% {
        transform: rotateX(0deg);
    }

    100% {
        transform: rotateX(-90deg);
    }
}

.flip-clock-wrapper ul li.flip-clock-active {
    z-index: 3;
}

/* SHADOW */
.flip-clock-wrapper ul.play li.flip-clock-before .up .shadow {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.1)), color-stop(100%, black));
    background: linear, top, rgba(0, 0, 0, 0.1) 0%, black 100%;
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
    background: linear, to bottom, rgba(0, 0, 0, 0.1) 0%, black 100%;
    -webkit-animation: show 0.5s linear both;
    -moz-animation: show 0.5s linear both;
    animation: show 0.5s linear both;
}

.flip-clock-wrapper ul.play li.flip-clock-active .up .shadow {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.1)), color-stop(100%, black));
    background: linear, top, rgba(0, 0, 0, 0.1) 0%, black 100%;
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
    background: linear, to bottom, rgba(0, 0, 0, 0.1) 0%, black 100%;
    -webkit-animation: hide 0.5s 0.3s linear both;
    -moz-animation: hide 0.5s 0.3s linear both;
    animation: hide 0.5s 0.3s linear both;
}

/*DOWN*/
.flip-clock-wrapper ul.play li.flip-clock-before .down .shadow {
    background: -moz-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, black), color-stop(100%, rgba(0, 0, 0, 0.1)));
    background: linear, top, black 0%, rgba(0, 0, 0, 0.1) 100%;
    background: -o-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
    background: -ms-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
    background: linear, to bottom, black 0%, rgba(0, 0, 0, 0.1) 100%;
    -webkit-animation: show 0.5s linear both;
    -moz-animation: show 0.5s linear both;
    animation: show 0.5s linear both;
}

.flip-clock-wrapper ul.play li.flip-clock-active .down .shadow {
    background: -moz-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, black), color-stop(100%, rgba(0, 0, 0, 0.1)));
    background: linear, top, black 0%, rgba(0, 0, 0, 0.1) 100%;
    background: -o-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
    background: -ms-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
    background: linear, to bottom, black 0%, rgba(0, 0, 0, 0.1) 100%;
    -webkit-animation: hide 0.5s 0.3s linear both;
    -moz-animation: hide 0.5s 0.3s linear both;
    animation: hide 0.5s 0.2s linear both;
}

@-webkit-keyframes show {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes show {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-o-keyframes show {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes show {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes hide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@-moz-keyframes hide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@-o-keyframes hide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes hide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}